@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300;400;500;600;700&display=swap');
/*Primero siempre hay que formatear el contenedor, con estas propiedades y valores*/
:root{
  --colorbody:#ecf8d4;
  --colorh2:#d50000;  
  --colorfondoform:#ecf8d4;
  --colorletralogin:#d50000;
  --colortextologin:#9d9d93;
}
*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family:'Fredoka', sans-serif;
}
body{
    background-color:var(--colorbody);
}
.container{
    display: flex;
    height: 500px;
    width: 700px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    margin: auto;
    margin-top: 80px;
}
.info{
    /*background-image: url("../img/bg.jpg");*/
    background-image: url("http://localhost/webclaro/img/bg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 30px;
    width: 53%;
    text-align: center;
}
.txt-1{
    font-weight: bold;
    color: #33242b;
    text-transform: capitalize; /*la primera letra siempre aparacera en mayuscula*/
    font-size: 1.5rem;
    margin-bottom: 25px;
}
.info h2{
    color: var(--colorh2);
    text-transform: uppercase;
    font-size: 1rem;
   /* margin-bottom: 20px;*/
   padding-top: 50px;
   margin: 0;
   margin-bottom: -20px;

}

.info .txt-3{
    color: var(--colorh2);
    text-transform: uppercase;
    font-size: 1.5rem;
    padding-top: 20px;
}

h5{
font-size: 0.7rem;
margin-top: 220px;
font-weight:normal;
color: black;
}

.form{
    padding: 60px 50px;
    width: 50%;
    text-align: center;
    background-color:var(--colorfondoform);

}
.form h2{
    color:var(--colorletralogin);
    font-size: 1.8rem;
    margin-bottom: 25px;

}
.form p{
    font-size: 0.9rem;
    color:var(--colortextologin);
    margin-bottom: 25px;

}
.imputs{
    display: flex;
    flex-direction: column;
}

.box{
    outline: none;
    border-color: var(--colorletralogin);
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    padding: 15px 35px;
    margin-bottom: 20px;
    background-color:#c5cfc6;
}
.submit{
    background-color:var(--colorletralogin);
    padding: 10px;
    border: 0;
    color: white;
    font-size: 1.2rem;
    text-transform: uppercase;
    border-radius: 20px;
    cursor: pointer;
}

.alert{

    padding: 25px 5px;
    font-size: 15px;
    color: #33242b;
}

@media(max-width:900px){

    .container{
        width: 300px;
        height: 500px;
        margin-top: 80px;
    
    }
    .info{
        display: none;
    }
    .form{
        width: 300px;
        padding: 30px;
    }
    .form h2{
        margin-top: 40px;
    }
}